<!DOCTYPE html>
<html>
    <head class="formating">
        <title>Bar Jokes</title>
        <link rel="stylesheet" href="Task_2.css" type="text/css">
    </head>
    <body class="formating">
        <h1>Bar Jokes</h1>
        <h2>The grasshopper</h2>
        <p>
        A grasshopper hopped into a bar.
        <br>
        <br>
        <b>Bartender:</b> Hey, we have a drink named after you.
        <br>
        <br>
        <b>Grasshopper:</b> You have a drink named <b><i>Bob?</i></b>
        </p>
        <h2>Walking into a bar</h2>
        <p>
            Two guys are walking down the street one Saturday night.
            <br>
            <br>
            One walks into a bar.
            <br>
            <br>
            The other one ducks.
        </p>
    </body>
</html>